qt5-linguist-tools-5.2.1-2-omv2014.0.x86_64.rpm


Advertisement

Description

qt5-linguist-tools - Tools for creating and updating Qt Linguist translation files

Property Value
Distribution OpenMandriva Lx 2014.2
Repository OpenMandriva Main Release x86_64
Package name qt5-linguist-tools
Package version 5.2.1
Package release 2-omv2014.0
Package architecture x86_64
Package type rpm
Installed size 1.56 MB
Download size 351.34 KB
Official Mirror abf-downloads.openmandriva.org
Tools for creating and updating Qt Linguist translation files.

Alternatives

Package Version Architecture Repository
qt5-linguist-tools-5.4.2-0.1-omv2014.0.i586.rpm 5.4.2 i586 OpenMandriva Main Updates
qt5-linguist-tools-5.4.2-0.1-omv2014.0.x86_64.rpm 5.4.2 x86_64 OpenMandriva Main Updates
qt5-linguist-tools-5.2.1-2-omv2014.0.i586.rpm 5.2.1 i586 OpenMandriva Main Release
qt5-linguist-tools - - -

Requires

Name Value
libQt5Core.so.5()(64bit) -
libQt5Xml.so.5()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.11)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -

Provides

Name Value
cmake(Qt5LinguistTools) -
qt5-linguist-tools == 5.2.1-2:2014.0

Download

Type URL
Binary Package qt5-linguist-tools-5.2.1-2-omv2014.0.x86_64.rpm
Source Package qt5-5.2.1-2.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install qt5-linguist-tools rpm package:
    # urpmi qt5-linguist-tools

Files

Path
/usr/bin/lconvert-qt5
/usr/bin/lrelease-qt5
/usr/bin/lupdate-qt5
/usr/lib64/cmake/Qt5LinguistTools/Qt5LinguistToolsConfig.cmake
/usr/lib64/cmake/Qt5LinguistTools/Qt5LinguistToolsConfigVersion.cmake
/usr/lib64/cmake/Qt5LinguistTools/Qt5LinguistToolsMacros.cmake
/usr/lib64/qt5/bin/lconvert
/usr/lib64/qt5/bin/lrelease
/usr/lib64/qt5/bin/lupdate

Changelog

2014-02-08 - Bernhard Rosenkr?nzer <bero@lindev.ch> 5.2.1-2
+ Revision: 3eb5eee
- Re-enable docs
2014-02-07 - Bernhard Rosenkr?nzer <bero@lindev.ch> 5.2.1-1
+ Revision: ab2d365
- 5.2.1
2014-02-03 - Bernhard Rosenkr?nzer <bero@lindev.ch> 5.2.0-6
+ Revision: c33d5f7
- Rebuild to get cmake(*) Provides
2014-01-28 - Alexander Khryukin <alexander@mezon.ru> 5.2.0-5
+ Revision: 6cc516c
- enable docs and version bump
2014-01-25 - Alexander Khryukin <alexander@mezon.ru> 5.2.0-4
+ Revision: 852fd0a
- disable docs for bootstrap arm build
2014-01-19 - Bernhard Rosenkr?nzer <bero@lindev.ch> 5.2.0-4
+ Revision: e8cbca8
- Bump release, abf metadata seems to be confused
2014-01-18 - Bernhard Rosenkr?nzer <bero@lindev.ch> 5.2.0-3
+ Revision: 32835c1
- Tell Qt where to find MariaDB includes
2014-01-18 - Bernhard Rosenkr?nzer <bero@lindev.ch> 5.2.0-3
+ Revision: c00e8c3
- Adjust dependencies
2013-12-20 - Bernhard Rosenkr?nzer <bero@lindev.ch> 5.2.0-2
+ Revision: 9915116
- Add qtchooser config
2013-12-12 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 5.2.0-1
+ Revision: 94d892d
- LOG Build with docs

See Also

Package Description
qt5-macros-5.2.1-2-omv2014.0.x86_64.rpm Base macros for Qt 5
qt5-platformtheme-gtk2-5.2.1-2-omv2014.0.x86_64.rpm GTK 2.x platform theme for Qt 5
qt5-qml-tools-5.2.1-2-omv2014.0.x86_64.rpm QML tools for Qt 5
qt5-qtcore-i18n-5.2.1-2-omv2014.0.noarch.rpm Qt Core translations
qt5-qtdeclarative-i18n-5.2.1-2-omv2014.0.noarch.rpm Qt Declarative translations
qt5-qtmultimedia-i18n-5.2.1-2-omv2014.0.noarch.rpm Qt Multimedia translations
qt5-qtquick-i18n-5.2.1-2-omv2014.0.noarch.rpm Qt Quick translations
qt5-qtscript-i18n-5.2.1-2-omv2014.0.noarch.rpm Qt Script translations
qt5-qtxmlpatterns-i18n-5.2.1-2-omv2014.0.noarch.rpm Qt XSLT engine translations
qt5-style-cleanlooks-0-0.20130213.2-omv2014.0.x86_64.rpm Cleanlooks style for Qt5
qt5-style-motif-0-0.20130213.2-omv2014.0.x86_64.rpm Motif style for Qt5
qt5-style-plastique-0-0.20130213.2-omv2014.0.x86_64.rpm Plastique style for Qt5
qt5-style-plugins-0-0.20130213.2-omv2014.0.x86_64.rpm Additional style plugins for Qt5
qt5-tools-5.2.1-2-omv2014.0.x86_64.rpm Tools for Qt 5
qtcurve-gtk2-1.8.15-3-omv2014.0.x86_64.rpm QtCurve Theme for GTK
Advertisement
Advertisement